Subject: Re: [Tools-discuss] nit comment

From: "Martin J. Dürst" <[email-masked]>
Date: Wed, 01 Jun 2011 15:09:06 +0900

Hello Leif,

There is indeed a missing link to Section 4.1 in the text version. In 
the XML source, these links are there (and the text "Section 4.1" is 
autogenerated.

What you see is an artefact of how tool.ietf.org reconstructs links from 
the plain text version (). I have cc'ed [email-masked] in the 
hope somebody can look at this issue.

Regards,   Martin.

On 2011/06/01 8:45, Leif Halvard Silli wrote:
> Sorry if this has been adrressed or there is a reason for it, but in
> Section 3.7
>
>   http://tools.ietf.org/html/draft-ietf-iri-3987bis-05#section-3.7
>
> then, on the words "Section 4.1", ther should be a link to section 4.1.